Subject: RE: termcap situations...
From: [email-masked] (Sergey Okhapkin)

11 May 1997 06:49:19 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BC5DFB.7FD45E90.cygnus.gnu-win32@sos>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "'Justin Harvey'" <[email-masked]>
Original-Cc: "[email-masked]" <[email-masked]>
Original-Sender: [email-masked]

Justin Harvey wrote:
> I'm trying to port Tinyfugue to Windows95/NT (a mud client), I can
> configure it for hardcoded terminal but thought that termcap might be
> easier.  If I compile it for termcap and try to go into it's visual mode
> (split screen) it says it's not supported.  So I grabbed ncurses and
> compiled it, the test programs didn't work and they said they couldn't open
> my vt100 screen...I'm wondering if there is any special libraries I need to
> include while compiling. (i also tried linking ncurses with tinyfugue with
> termcap and it didn't work).

Did you set TERM=linux environment variable?

-- 
Sergey Okhapkin
Moscow Russia
Looking for a job

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".